### Method

# ECal Component set_classification

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_classification (
      ECalComponent* comp,
      ECalComponentClassification classif
    )

#### Description [src]

Sets the classification property of a calendar component object. To unset the property, specify E_CAL_COMPONENT_CLASS_NONE for `classif`.

Available since: 3.34

#### Parameters

`classif`

  Type: `ECalComponentClassification`

  Classification to use.